<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@color/logo_bg_green"/>
    <item>
        <bitmap android:gravity="center" android:src="@drawable/fallout_memory_logo"/>
    </item>
</layer-list>
